{
  "color": [
    {
      "name": "tab_font_color_normal",
      "value": "#A7A7A7"
    },
    {
      "name": "tab_font_color_selected",
      "value": "#333333"
    },
    {
      "name": "tab_line",
      "value": "#4DA7A7A7"
    },
    {
      "name": "normal_background",
      "value": "#FFFFFFFF"
    }
  ]
}